[HEADER]
VERSION=2

[DATA]
MAX_TORQUE=3500			; Maximum Brake torque in Nm
FRONT_SHARE=0.71			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=GEO_Rotor_LF
DISC_RF=GEO_Rotor_RF
DISC_LR=GEO_Rotor_LR
DISC_RR=GEO_Rotor_RR
FRONT_MAX_GLOW=20.0
REAR_MAX_GLOW=5.0
LAG_HOT=0.995
LAG_COOL=0.98


